@font-face {
font-family: 'BebasNeue';
src:url('../fonts/31D03E_0_0.eot');
src: url('../fonts/31D03E_0_0.eot?#iefix') format('embedded-opentype'),
	url('../fonts/31D03E_0_0.woff2') format('woff2'),
	url('../fonts/31D03E_0_0.woff') format('woff'),
	url('../fonts/31D03E_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'league_gothicregular';
    src:url('../fonts/leaguegothic-regular-webfont-webfont.woff2') format('woff2'),
      	url('../fonts/leaguegothic-regular-webfont-webfont.woff') format('woff'),
		url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


nav ul li a {
	font-family: 'BebasNeue','Oswald';
}

h1 {
	color: #db092d;
	font-size: 50px;
	font-family: 'league_gothicregular', 'Oswald';
	text-align: center;
	text-transform:uppercase;
	font-weight:100;
}

h2 {
	color: #2a46a0;
	font-size: 34px;
	font-family: 'league_gothicregular', 'Oswald';
	text-align: center;
	text-transform:uppercase;
	font-weight:100;
	    height: 41px;
    overflow: hidden;

}

h3 {
	font-family: 'Oswald', sans-serif;
	color:#2a46a0;
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	font-weight: 900;
}

h4 {
    font-family: 'league_gothicregular', 'Oswald';
	font-size: 23px;
	color:	#db092d;
	text-transform:uppercase;
	font-weight:100;
}

h5 {
	font-size: 14px;
	line-height:25px;
	font-family: 'Oswald', sans-serif;
	color: #a2a2a2;
	font-weight: 100;
		
}
h6 {
	font-size: 14px;
	line-height:25px;
	font-family: 'Oswald', sans-serif;
	color: #a2a2a2;
	font-weight: 100;
		
}

p {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color: #000;
    font-size: 15.5px;
    padding: 0 31px;
	font-weight: 100;
}
@media all and (max-width:1200px) {
h2 {
    font-size: 24px;
    overflow: visible;
    height: auto;
}
}
@media all and (max-width:1000px) {

h3 {
    font-size: 16px;
}

h5 {
    font-size: 13px;
    line-height: 21px;
}
p {
    padding: 0 123px;
}
}
@media (max-width: 800px) {
p {
    padding: 0 40px;
}
@media all and (max-width:750px) {

p {
    padding: 0 14px;
}

h1 {
    font-size: 31px;
}

h2 {
    font-size: 24px;
    overflow: visible;
    height:  auto;
}

h3 {
    font-size: 16px;
}

h5 {
    font-size: 13px;
    line-height: 19px;
}

}